/*web reset css begin*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, footer, header, section, footer, nav, figure, menu, time { padding:0; margin:0; font-family:Microsoft YaHei, Arial, SimSun; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
caption, th, td { font-weight:normal; text-align:left; }
table { border-collapse:separate; border-spacing:0; }
input, button, select { vertical-align:middle; }
fieldset, img, abbr, acronym { border:0; }
textarea { resize:none; overflow:auto; }
ul, ol ,li{ list-style:none;}
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:""""; }
html, body { width:100%; font-size:12px; line-height:normal; position:relative; }
html { overflow-y:auto; *overflow-y:scroll; }
:focus { outline:0; }
a, a:visited, a:active { background:none; color:#000; text-decoration:none; }
a:hover { text-decoration:none;color: #666 }
article, aside, dialog, footer, header, section, footer, nav, figure, menu, time { display:block; }
html, body {user-select: none; -webkit-user-select: none;-moz-user-select :none}
/*web reset css end*/

/*web public css begin*/
.none { display:none!important; }
.block { display:block!important; }
.bordernone{border: none!important;}
.overflowh{overflow: hidden;}
.nmt { margin-top:0!important; }
.nmr { margin-right:0!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr35 { margin-right:35px!important; }
.mr40 { margin-right:40px!important; }
.nmb { margin-bottom:0!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb35 { margin-bottom:35px!important; }
.mb40 { margin-bottom:40px!important; }
.mb45 { margin-bottom:45px!important; }
.mb50 { margin-bottom:50px!important; }
.mb65 { margin-bottom:65px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt40 { margin-top:40px!important; }
.nml { margin-left:0!important; }
.npd { padding:0!important; }
.npt { padding-top:0!important; }
.npr { padding-right:0!important; }
.npb { padding-bottom:0!important; }
.npl { padding-left:0!important; }
.nbd { border:0!important; }
.pt15{padding-top: 15px!important;}
.pt20{padding-top: 20px!important;}
.pt25{padding-top: 25px!important;}
.pb10{padding-bottom: 10px!important;}
.pb15{padding-bottom: 15px!important;}
.pb20{padding-bottom: 20px!important;}
.pb25{padding-bottom: 25px!important;}
.pb60{padding-bottom: 60px!important;}
.nbg { background:none!important; }
.fwn { font-weight:normal!important; }
.fwb { font-weight:bold!important; }
.tal { text-align:left!important; }
.tac { text-align:center!important; }
.tar { text-align:right!important; }
.tunderline,.tunderline a{text-decoration: underline;}
.spriteBase { overflow:hidden!important; background:url(../images/sprite.png) no-repeat!important; text-indent:-9999px!important; }
.underline,.underline a{text-decoration: underline;}
.f14,.f14 a{font-size: 14px!important;}
.f16,.f16 a{font-size: 16px!important;}
.f18,.f18 a{font-size: 18px!important;}
.f20,.f20 a{font-size: 20px!important;}
.f24,.f24 a{font-size: 24px!important;}
.f30,.f30 a{font-size: 30px!important;}
.f18_Times,.f18_Times a{font-family: "Times New Roman";font-size: 18px;}
.f24_Times,.f18_Times a{font-family: "Times New Roman";font-size: 24px;}
.fl{float: left!important;}
.fr{float: right!important;}
.colorh1{color: #1b1b1b;}
.colorh1 a{color: #1b1b1b;}
.colorh1 a:hover{color: #000;}
.songti{font-family: "宋体"}
.line{width:100%;height: 1px;background:#ececec;}
/*web public css end*/

/*web editor css begin*/
#editor { text-align:left; }
#editor h1 { font-size:14px; font-weight:bold; margin:10px 0;color: #5f5f5f }
#editor strong { font-weight:bold; }
#editor em { font-style:italic; }
#editor u { text-decoration:underline; }
#editor strike { text-decoration:line-through; }
#editor p { margin:0 0 20px 0; line-height:24px; color:#333; }
#editor img { max-width:100%; }
#editor a,
#editor a:visited,
#editor a:hover,
#editor a:active { line-height:24px; color:#005897; }
#editor a:hover { text-decoration:none; }
/*web editor css end*/

/*弹出层*/
/*模拟弹出层样式*/
#alert_pagebg { display:none;opacity:0.6; position:fixed; left:0; top:0; z-index:100; width:100%; height:100%; background:#000; opacity: 0.4;
	filter:Alpha(opacity=40); /* IE6, IE7, and IE8 透明背景*/ 
	/*ie6定位*/
	_position:absolute;bottom:0; _bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.alert_page { display:none;position:fixed; z-index:101; left:50%; margin-left:-360px; overflow:hidden; width:720px;background:#FFF;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	/*ie6定位*/
	_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); 
	top:50%;margin-top: -380px;height: 760px;
}

/*模拟弹出层样式 结束*/
/*----------------------alert弹出层----------------------*/
.popAlert { display:none; position:fixed; z-index:200; left:50%; top:50%; margin:-65px 0 0 -130px; width:260px; padding-bottom:25px; background-color:#FFF; -webkit-box-sizing:border-box; box-sizing:border-box; }
.popCnt { padding:35px 20px 15px 20px; line-height:20px; font-size:14px; text-align:center; color:#333; }
.popBtn,
.popBtn:hover,
.popBtn:visited,
.popBtn:active { display:block; width:120px; height:30px; margin:0 auto; line-height:30px; background-color:#1ea2ef; text-align:center; color:#FFF; cursor: pointer;}
.popMask { display:none; position:fixed; z-index:150; left:0; top:0; width:100%; height:100%; background:#000;opacity: 0.4; 
	filter:Alpha(opacity=40); /* IE6, IE7, and IE8 透明背景*/ 
	/*ie6定位*/
	_position:absolute;bottom:0; _bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); }


/*web clear css begin*/
.clearFix { *zoom:1; }
.clearFix:after { display:block; overflow:hidden; content:"."; visibility:hidden; clear:both; height:0; line-height:0; }
/*web clear css end*/

/*web public css begin*/
body{background: #fff;color: #434343;font-size: 14px;}

.webHeader { overflow:hidden;width:1000px; height:auto; margin:0 auto;padding:0px;position: relative;}
.webHeader .tel{position: absolute;right: 0;top:25px;}
.webHeader .tel span{width:12px;height: 12px;background: url(../images/sprite.png) no-repeat -320px -55px;display: block;float: left;margin:5px 5px 0 0;}
.webHeader .logo { display:block; float:left; overflow:hidden;width: 151px;height: 51px;padding-top: 20px;padding-top: 15px; }
.webHeader .logo a,
.webHeader .logo a:visited,
.webHeader .logo a:hover,
.webHeader .logo a:active { display:block; overflow:hidden; width:151px;height:51px; background:url(../images/sprite.png) 0 -110px no-repeat; text-indent:-9999px; }
.webHeader .nav{width:610px;float: right;padding: 25px 0;font-size: 16px;text-transform: uppercase;}
.webHeader .nav a{ display: block; float: left; color: #666667; position: relative; margin-right: 15px; height: 40px; line-height: 40px; width: 107px; text-align: center;-moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.webHeader .nav a:hover,.webHeader .nav a.current{color: #fff;background:#1175b1;}
.webHeader .nav .ico{width:5px;height: 4px;background: url(../images/sprite.png) no-repeat -335px -55px;display: block;/*float: right;*//*margin: 9px 0px 0 4px;*/position: absolute;right: -15px;top: 9px;}
.webHeader .nav a.indexico{width:13px;height: 13px;background: url(../images/sprite.png) no-repeat -300px -55px;display: block;float: left;margin-top: 45px;background-color: none;padding:0;}
.webHeader .nav a.indexico:hover,.webHeader .nav a.indexico.current{background-position: -420px -55px;background-color: none;padding:0;}

.webFooter{width:100%;background: #494949;height:auto;color: #fff;padding-top:40px;overflow:hidden;}
.webFooter a{color: #fff;}
.webFooter a:hover{color: #efefef}
.webFooter .link{padding-bottom:50px;overflow:hidden;font-size:12px;}
.webFooter .link .left{width:245px;}
.webFooter .link .left .logo{width:170px;height:56px;background:url(../images/sprite.png) 0 -180px;margin-bottom:35px;}
.webFooter .link .left p{font-family: Arial;font-size: 12px;line-height: 18px;color: #b3b3b3;}
.webFooter .link .right{width:755px;}
.webFooter .link .right .title{font-family: "宋体";text-transform: uppercase;padding-bottom: 15px;font-size: 15px;border-bottom:1px solid #898989;margin-bottom:10px;overflow: hidden;}
.webFooter .link .right .title a{font-family: "宋体";font-size: 12px;font-weight: bold;margin-right: 50px;display: block;float: left;}
.webFooter .link .right .title a:hover{color: #b3b3b3;}
.webFooter .link .right .box{overflow: hidden;text-transform: uppercase;color: #e3e3e3;padding-bottom: 28px;font-size: 12px;}
.webFooter .link .right .box .box1{float: left;margin-right: 70px;}
.webFooter .link .right .box .box2{float: left;}
.webFooter .link .right .box em{display: block;font-size: 16px;padding-top: 5px;}
.webFooter .link .right .copyright{color: #b3b3b3;}

.indexMain{ position:relative; z-index:9; width:1000px; margin:0 auto;overflow: hidden;}
.mainPage{position: relative;width: 100%;overflow: hidden;}
/*web public css end*/

/*web index css begin*/
.indexFlash { width:100%; min-width:1000px; height:365px;position:relative; color: #fff;}
.indexFlash .photo { position:relative; width:100%; height:365px; }
.indexFlash .photo .list { overflow:hidden; position:relative; width:100%; height:365px; }
.indexFlash .photo .list li { display:none; overflow:hidden; position:absolute; left:0; top:0; z-index:1; width:100%; height:365px; background-position:50% 0; background-repeat:no-repeat; opacity:0; filter:Alpha(opacity=0); }
.indexFlash .photo .list .current { display:block; z-index:3; opacity:1; filter:Alpha(opacity=100); }
.indexFlash .photo .prev { overflow:hidden; position:absolute; left:50%; top:170px; z-index:9; cursor:pointer; width:60px; height:105px; margin:0 0 0 -670px; background:url(../images/sprite.png) 0 0 no-repeat; text-indent:-9999px; }
.indexFlash .photo .prev:hover { background-position:-70px 0; }
.indexFlash .photo .next { overflow:hidden; position:absolute; left:50%; top:170px; z-index:9; cursor:pointer; width:60px; height:105px; margin:0 0 0 610px; background:url(../images/sprite.png) -140px 0 no-repeat; text-indent:-9999px; }
.indexFlash .photo .next:hover { background-position:-210px 0;}
.indexFlash .photo .control{position: absolute;left: 50%;margin-left: -32px;bottom: 20px;z-index: 99;}
.indexFlash .photo .control span{width:14px;height: 14px;background: url(../images/sprite.png) -320px 0px;z-index: 99;display: block;float: left;margin-right: 11px;cursor: pointer;}
.indexFlash .photo .control span.current{background-position: -300px 0px;}
.indexFlash .photo .control .last{margin-right: 0;}
.indexFlash .photo .list .textBox{width:1000px;margin:0 auto;position: relative;}
.indexFlash .photo .list .textBox .mark{width:720px;height: 140px;position: absolute;z-index: 1;left: 0;top:135px;background: #000;opacity: 0.5;filter:Alpha(opacity=50);}
.indexFlash .photo .list .textBox .text{position: absolute;z-index: 2;left: 45px;top:170px;font-size: 14px;line-height: 18px;text-transform: uppercase;}
.indexFlash .photo .list .textBox .text em{font-size: 24px;font-weight: bold;display: block;margin-bottom: 15px;}

/*首页主体*/
.indexbox1{padding:35px 0 60px;}
.indexScrollBox{width:1000px;margin:0 auto;position:relative;}
.indexScrollBox .prev{width:52px;height:52px;background:url(../images/sprite.png) -240px -110px;position:absolute;left:-100px;top:90px;cursor:pointer;}
.indexScrollBox .prev:hover{background-position: -240px -170px;}
.indexScrollBox .next{width:52px;height:52px;background:url(../images/sprite.png) -300px -110px;position:absolute;right:-100px;top:90px;cursor:pointer;}
.indexScrollBox .next:hover{background-position: -300px -170px;}
.index_PTitle{overflow: hidden;font-size: 20px;margin-bottom: 30px;position: relative;height: 30px;
line-height: 30px;width:100%;}
.index_PTitle em{font-size: 14px;font-family: Arial;color: #76777b;padding-left: 5px;text-transform: uppercase;}
.indexScroll{width:1000px;margin:0 auto;overflow: hidden;position:relative;zoom: 1;}
.index_Product{display: block;overflow: hidden;width:2000px;}
.index_Product li{display: block;width: 310px;float: left;margin-right: 45px;position: relative;overflow: hidden;height: auto;}
.index_Product li.last{margin-right: 0;}
.index_Product li img{display: block;width:310px;height: 135px;margin-bottom: 20px;}
.index_Product li .text{text-transform: uppercase;color: #000;font-size: 14px;padding-bottom: 15px;}
.index_Product li .text .ch{padding-bottom: 3px;}
.index_Product li .text .en{font-size:12px;color: #959595;font-family: Arial;}
.index_Product li a{color: #666666;font-size: 12px;display:block;border-bottom: 3px solid #cccccc;-moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.index_Product li a:hover{background: #0191d8;border-bottom: 3px solid #0191d8;}
.index_Product li a:hover .ch{color: #fff;padding-left: 18px;}
.index_Product li a:hover .en{color: #fff;padding-left: 18px;}
.indexbox2{width:100%;;margin:0 auto;height:226px;background:url(../images/index_banner.jpg) no-repeat top center;}
.indexbox2 .textBox{width:1000px;margin:0 auto;position: relative;}
.indexbox2 .textBox .text{font-size: 14px;line-height: 18px;text-transform: uppercase;color: #fff;padding: 50px 0 20px;}
.indexbox2 .textBox .text em{font-size: 24px;font-weight: bold;display: block;margin-bottom: 15px;}
.indexbox2 .textBox .more{width:165px;height: 30px;line-height: 30px;border:1px solid #fff;display: block;color:#fff;position: relative;}
.indexbox2 .textBox .more span{padding-left: 15px;}
.indexbox2 .textBox .more em{position: absolute;right: 20px;top:0px;}
.indexbox2 .textBox .more:hover{color: #ccc;}
.indexbox2 .textBox .more:hover{border-color: #ccc;}
.indexbox3{width:1000px;padding:40px 0;margin:0 auto;overflow-y: hidden;height:auto;}
.indexbox3 .box{width:463px;}
.indexbox3 .box .title{font-size: 20px;color: #333;padding-bottom: 10px;border-bottom: 1px solid #ccc;margin-bottom: 30px;}
.indexbox3 .box .title em{padding-left:8px;color: #7d7d7d;font-size: 14px;text-transform: uppercase; }
.indexbox3 .img{width:200px;height:120px; }
.indexbox3 .text{width:240px;height:120px; }
.indexbox3 .text p{font-size: 14px;padding-bottom: 15px;height: 90px;}
.indexbox3 .text p span{font-size: 12px;font-family: "宋体";color: #999;display: block;padding-top: 15px;line-height: 18px;}
.indexbox3 .text .more{color: #f08211;font-family: Arial;font-size: 12px;font-weight: bold;}
.indexbox3 .text .more:hover{color: #d06900;}
/*内页*/
.mainBanner{width:100%;height: 220px;margin-bottom: 30px;}
.leftlist{width:230px;display:block;background:#f3f3f3;padding-bottom: 110px;}
.leftlist .title{padding:20px 10px 20px 20px;background: #0191d8;color: #fff;font-size: 18px;}
.leftlist .title em{font-size: 25px;font-weight: bold;display: block;}
.leftlist li{height:auto;display:block;border-bottom: 1px dashed #e6e6e6;cursor:pointer;}
.leftlist li{width:100%;height:45px;line-height:45px;position:relative;text-indent:17px;}
.leftlist li a{display:block;color: #595959;}
.leftlist li a:hover{color: #2986c1;}
.leftlist li .ico{position:absolute;right:15px;top:0;font-family:"宋体"}
.leftlist li.current a{background:#fff;color: #2986c1;}
.leftlist li.current .ico{color:#fff;}
.rightcontent{width:720px;background:#fff;padding:0 0 50px;min-height: 500px;}
.rightcontent img{max-width: 720px;}
.rightcontent .title,.services .title,.contactbox .title{overflow: hidden;border-bottom: 1px solid #e5e5e5;padding-bottom: 15px;font-size: 16px;}
.rightcontent .title .right,.services .title .right,.contactbox .title .right{font-size: 12px;}
.rightcontent .title .right .ico,.services .title .ico,.contactbox .title .ico{display: block;width:15px;height: 15px;background:url(../images/sprite.png) -350px 0;margin-right: 8px;}
.rightcontent .title .right .ico:hover,.services .title .right .ico:hover,.contactbox .title .right .ico:hover{background-position:-370px 0;}
.rightcontent .title .right a,.services .title .right a,.contactbox .title .right a{color: #777;font-family: "宋体";}
.rightcontent .title .right a:hover,.services .title .right a:hover,.contactbox .title .right a:hover{color: #000;}
.rightcontent .title .right em,.services .title .right em,.contactbox .title .right em{color: #777;font-family: "宋体";padding: 0 10px;}
.rightcontent .content,.services .content,.contactbox .content{padding:30px 0 0;line-height: 24px;color: #777;}
.services{width:1000px;background:#fff;padding:0 0 50px;min-height: 500px;}
.services img{max-width: 1000px;}
.services .left{width:535px;}
.services .left h2{font-size: 16px;color: #000;}
.services .left em{background:#0191d8;padding:5px 25px;color: #fff;font-size: 12px;font-family: Arial;text-transform: uppercase;}
.services .left p{padding-top: 20px;}
.servicesUl{display: block;overflow: hidden;clear: both;padding-top: 50px;}
.servicesUl li{display: block;width:470px;height: 280px;float: left;border-bottom: 3px solid #ccc;margin-bottom: 40px;font-size: 16px;}
.servicesUl li a{display: block;width:470px;height: 280px;float: left;}
.servicesUl li img{display: block;width:470px;height: 206px;margin-bottom: 15px;}
.servicesUl li .ch{color: #000;font-size: 20px;margin-bottom: 3px;}
.servicesUl li .en{color: #959595;text-transform: uppercase;}
.tableBox {border-collapse: collapse; border: none; width: 200px;width:100%; } 
.tableBox td { border: solid #e6e9ed 1px;text-align: center;padding:10px 0;} 
.tableBox .head{background:#f5f7fa;}
.contactbox{min-height: 500px;}
.contactbox .title{margin-bottom: 30px;}
.contactbox .img{margin-bottom: 20px;}
.contactbox .text{line-height: 2;padding-bottom: 100px; }
.contactbox .text em{background: #0191d8;padding:5px 15px;color: #fff;}
.contactbox .text p{padding-top: 15px;}


/*webAside*/
.webAside { position:absolute; left:50%; z-index:99; width:33px; height:54px; margin-left:530px;}
.webAside .top { display:block; overflow:hidden; cursor:pointer; width:33px; height:54px; background:url(../images/sprite.png) -160px -315px no-repeat; text-indent:-9999px;z-index: 99; }
.webAside .top:hover { background-position:-200px -315px; }
